.field-name-dynamic-block-fieldnode-videos-destacados,
.field-name-dynamic-block-fieldnode-noticias-destacadas {
    width: calc(100% - 50px);
    left: 0;
    margin: 0;
    height: auto;
    .views-element-container{
        &>div{
            height: 200px;
            header {
                margin: 10px 0;
                text-align: left;
                width: 100%;
            }
            .views-row{
                ul{
                    .node--view-mode-destacado{
                        .field-node--node-title h2{
                            padding: 0;
                            letter-spacing: 0;
                        }
                        .field-name-node-post-date{
                            display: none;
                        }   
                    }
                    li:nth-child(1){
                        position: relative;
                        &:before{
                            content: "";
                            width: 2px;
                            height: 100%;
                            background-color: #fff;
                            position: absolute;
                            right: .5rem;
                            top: 0;
                        }
                    }
                } 
            } 
            .views-field-field-videos:before{
                background-color: #fff !important;
            }
            footer{
                right: -38px;
                a {
                    width: 45px;
                    position: relative;
                    color: transparent;
                    transform: translateY(-50%);
                    &:after{
                       background-image: url(../images/FLECHA_HORIZONTAL.svg);
                       width: 40px;
                       height: 49px;
                       margin: 0;
                    }
                }
            }
        } 
    } 
}

